package de.beyondsoft.ownchat.page.main;

/**
 * Created by imarneanu on 2/10/17.
 */
public interface MainNavigation {

    void goToContacts();

    void goToProfile();

    void logout();

    void goToImpressum();

    void goToLoginActivity();

}
